Subject: Re: [PWE3] WG adoption and IPR polls for draft-pkwok-pwe3-pw-communities-03

From: Paul Kwok <[email-masked]>
Date: Mon, 17 Sep 2012 16:36:01 -0700

Hi Andy,

I support as co-author of the draft. I am not aware of any IPR on this.

Thanks,
Paul

>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Andrew G. Malis
> Sent: Friday, September 14, 2012 8:13 AM
> To: [email-masked]
> Subject: [PWE3] WG adoption and IPR polls for draft-pkwok-pwe3-pw-communities-03
>
> There's been interest expressed (more so at the meetings than on the
> list) for draft-pkwok-pwe3-pw-communities, and it does specify useful
> functionality. As a result, the chairs would like to poll the WG for
> the adoption of
> https://tools.ietf.org/id/draft-pkwok-pwe3-pw-communities-03.txt as a
> working group draft. Please reply to this email whether or not you
> support adoption of this draft. Reasons are not required, but are
> helpful for the WG. We would like to see a good show of support on
> this one rather than just a few emails. Indications that the draft has
> actually been read would also be greatly appreciated.
>
> Coincidentally, we are also polling for knowledge of any IPR that
> applies to this draft, to ensure that IPR has been disclosed in
> compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for
> more details).
>
> If you are listed as a document author or contributor please respond
> to this email whether or not you are aware of any relevant IPR. The
> draft will not be adopted until a response has been received from each
> author and contributor.
>
> If you are on the PWE3 WG email list but are not listed as an author
> or contributor, then please explicitly respond only if you are aware
> of any IPR that has not yet been disclosed in conformance with IETF
> rules.
>
> This will be a two-week poll, ending 28 September.
>
> Thanks,
> Andy and Matthew
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pwe3